This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977931 - /usr/sbin/oo-admin-ctl-cgroups needs a man page
/usr/sbin/oo-admin-ctl-cgroups needs a man page
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On:
Blocks: 977932
  Show dependency treegraph
 
Reported: 2013-06-25 11:32 EDT by Jason DeTiberus
Modified: 2015-05-14 19:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 977932 (view as bug list)
Environment:
Last Closed: 2013-08-14 17:22:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason DeTiberus 2013-06-25 11:32:59 EDT
Description of problem:
/usr/sbin/oo-admin-ctl-cgroups provided by rubygem-openshift-origin-node does not provide a manpage
Comment 1 Jhon Honce 2013-08-14 17:22:06 EDT
Script is no longer provided in Origin

Note You need to log in before you can comment on or make changes to this bug.